### Method

# Vte Terminal reset_termprop

since: 0.84

#### Declaration [src]

    void
    vte_terminal_reset_termprop (
      VteTerminal* terminal,
      const char* prop
    )

#### Description [src]

Resets the termprop `prop` to its default value.

Available since: 0.84

#### Parameters

`prop`

  Type: `const char*`

  A termprop name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.